.navbar-default {
    background-color: #fff;
    border-color: #fff
}

.navbar-nav {
    margin-top: 24px
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #393185;
    border-radius: .25rem
}

.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
   
}

.navbar-default .navbar-nav>li>a {
    color: #000;
    font-weight: 600
}
/*li a b span:focus, li a b span:hover {
    color: #777 !important;
    }
*/
.main-navigation{display:block;float:left;margin:0px 0 10px 0px;position:relative;}
.main-navigation ul{list-style:none;margin:0;padding-left:0;}
.main-navigation li:first-child{margin:0;}
.main-navigation li{margin:0 0 0 0px;}
.main-navigation li{float:left;position:relative;border-radius: 0.25em;}
.main-navigation a{display:block;text-decoration:none !important;color:#777 !important;text-transform:none;padding:11px;font-size:15px;font-weight:500;padding-right: 12px;padding-left: 12px;}
.main-navigation ul ul{width:200px;box-shadow:0 3px 3px rgba(0,0,0,0.2);display:block;float:left;right:0;moz-box-shadow:0 3px 3px rgba(0,0,0,0.2);webkit-box-shadow:0 3px 3px rgba(0,0,0,0.2);background-color:#fff!important;position:absolute;top:39px;z-index:8000;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-khtml-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;opacity:1;margin:30px 0 0 0;_margin:0;visibility:hidden;/*border-radius:4px;*/}
.main-navigation ul ul ul{left:100%;top:0;margin:0 0 0 20px;}
.main-navigation ul ul a{min-width:200px;background:none;padding:8px;color:#333333;text-transform:none;font-size:13px;font-weight:500;box-shadow:none !important;transition:background 0 linear !important;}
.main-navigation ul ul li:first-child{background:none;}
.main-navigation ul ul li{float:left;width:100%;margin:0 !important border-bottom:1px solid #b4b4b4;}
.main-navigation ul li a b span:hover{background-color: #ffffff;color: #555;border-top: 5px solid #326692; font-size:15px; padding-top: 15px;}
.main-navigation ul ul a:hover{color:#333 !important;text-shadow:none !important;}
.main-navigation ul ul a:active{color:#333 !important;text-shadow:none !important;}
.main-navigation ul ul a:hover,
.main-navigation ul ul li.current_page_item a b span,
.main-navigation ul ul li.current-menu-item a b span,
.main-navigation ul ul li.current-menu-parent a b span,
.main-navigation ul ul li.current-menu-ancestor a b span:hover{color:#000;text-shadow:none !important;}
.current-menu-item b span{background:none; background-color: #ffffff;border-top: 5px solid #326692;padding-top: 15px;}
.current-menu-item a b span{color:#000;}
.main-navigation ul li .current_page_parent a b span{background:none;color:#fff;padding:8px;font-size:15px;border-top: 5px solid #326692 !important;padding-top: 15px !important; }
.main-navigation ul li.submenu a{background:none repeat scroll 0 0 #dfdfdb!important;}
.main-navigation ul li:hover > ul{margin:10px 0 0 0;opacity:1;visibility:visible;}
.menu-toggle{cursor:pointer;}
.main-small-navigation .menu{display:none;}
.sub-menu{background:none repeat scroll 0 0 #fff;}
.submenu{color:#e5213b;margin-right:0!important;text-decoration:none!important;display:block;border-bottom:1px solid #b4b4b4;clear:both;font-size:1.05em;line-height:1.42857143;text-align:center;white-space:nowrap;}
.sub-menu:after{position:absolute;top:-6px;right:12px;display:inline-block;border-right:6px solid transparent;border-bottom:6px solid #000!important;border-left:6px solid transparent;content:'';}
.submenu a:hover{color:#333!important;text-decoration:none !important;text-align:center;}
.abtpara{font-size:15px;}
.testimotext{font-size:1em;color:#fff;}
.menu_wrapper{float:left;width:100%;overflow-y:auto;}
.menu_wrapper.collapse{display:none;}
.menu_wrapper>div{width:100%;float:left;}.teamimage img{height:150px!important;}
.main-navigation ul li.current_page_item a b span, .main-navigation ul li.current-menu-ancestor a b span, .main-navigation ul li.current-menu-item a b span, 
.main-navigation ul li.current-menu-parent a b span, .main-navigation ul li.current_page_parent a b span{
    border-top: 5px solid #326692;
    padding-top: 15px;
    color: #555;
}
.aboutbox{min-height:120px;background-color:#fff;font-family:PT Sans,sans-serif;overflow:hidden;border-radius:1.5rem/2rem;box-shadow:8px 10px 16px rgba(0,0,0,.1);-webkit-transform:translateZ(0);transform:translateZ(0)}.aboutpage{background:url(../images/background.png) no-repeat right top}.fonttwenty{font-size:20px!important}.paadingthirty{padding:30px}.boxinsideheader1{background:#324a88;padding:20px;color:#fff;position:relative;top:0}.boxinsideheader{background:#324a88;padding:20px;color:#fff;height:129px;position:relative;top:40px}.boxinsidetext{padding:30px;text-align:justify}.paddingtrbthirty{padding:30px 30px 0 30px}
@media(max-width:400px){.bluebg{margin-top:0px!important;}
.da-slider{margin:177px 0 -54px 0!important;}
}


@media(max-width:767px){.main-navigation li{float:left;position:relative;width:100%;} }

@media screen and (device-width:768px){
    .main-navigation a {
    font-size: 10px;
    padding-right: 10px;
    padding-left: 5px;
}
	
	body{
	    width:101%;
	}
	
.main-navigation ul li a b span:hover {
    
    font-size: 10px;
   }
   
   .main-navigation ul li.current_page_item a b span, .main-navigation ul li.current-menu-ancestor a b span, .main-navigation ul li.current-menu-item a b span, 
.main-navigation ul li.current-menu-parent a b span, .main-navigation ul li.current_page_parent a b span{
    border-top: 4px solid #326692;
    padding-top: 10px;
    color: #555;
}


}

@media screen and (device-width:800px){
    .main-navigation a {
    font-size: 10px;
    padding-right: 10px;
    padding-left: 5px;
}

.main-navigation ul li a b span:hover {
    
    font-size: 10px;
   }
    .main-navigation ul li.current_page_item a b span, .main-navigation ul li.current-menu-ancestor a b span, .main-navigation ul li.current-menu-item a b span, 
.main-navigation ul li.current-menu-parent a b span, .main-navigation ul li.current_page_parent a b span{
    border-top: 4px solid #326692;
    padding-top: 10px;
    color: #555;
}


}



@media screen and (device-width:812px){
    .main-navigation a {
    font-size: 10px;
    padding-right: 10px;
    padding-left: 5px;
}
	
	body{
	    width:101%;
	}
	
.main-navigation ul li a b span:hover {
    
    font-size: 10px;
   }
     .main-navigation ul li.current_page_item a b span, .main-navigation ul li.current-menu-ancestor a b span, .main-navigation ul li.current-menu-item a b span, 
.main-navigation ul li.current-menu-parent a b span, .main-navigation ul li.current_page_parent a b span{
    border-top: 4px solid #326692;
    padding-top: 10px;
    color: #555;
}



}


@media screen and (device-width:854px){
    .main-navigation a {
    font-size: 10px;
    padding-right: 10px;
    padding-left: 5px;
}
.main-navigation ul li a b span:hover {
    
    font-size: 10px;
   }
      .main-navigation ul li.current_page_item a b span, .main-navigation ul li.current-menu-ancestor a b span, .main-navigation ul li.current-menu-item a b span, 
.main-navigation ul li.current-menu-parent a b span, .main-navigation ul li.current_page_parent a b span{
    border-top: 4px solid #326692;
    padding-top: 10px;
    color: #555;
}


}
@media screen and (device-width:960px){
    .main-navigation a {
    font-size: 10px;
    padding-right: 10px;
    padding-left: 5px;
}
.main-navigation ul li a b span:hover {
    
    font-size: 10px;
   }
      .main-navigation ul li.current_page_item a b span, .main-navigation ul li.current-menu-ancestor a b span, .main-navigation ul li.current-menu-item a b span, 
.main-navigation ul li.current-menu-parent a b span, .main-navigation ul li.current_page_parent a b span{
    border-top: 4px solid #326692;
    padding-top: 10px;
    color: #555;
}


}
@media screen and (device-width:1024px){
    .main-navigation a{
        font-size: 12px;
    }
    .main-navigation ul li a b span:hover {
    
    font-size: 12px;
   }

}
/* menu-item menu-item-type-custom menu-item-object-custom current-menu-ancestor current-menu-parent menu-item-has-children menu-item-103
 menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-51 current_page_item menu-item-106*/

